4563博客@每日更新,本地保留

AppNode是Linux 服务器集群管理面板@可视化、简易高效、操作透明、高可扩展

系统要求

操作系统:

  • CentOS 6.x 32/64位
  • CentOS 7.x 64位
  • (暂不支持 Ubuntu、Debian)。
内存要求:

  • 建议可用内存在 512MB 以上。

可以安裝Nginx和根據你的需要安裝php版本/PHP加密模块(Zend Guard &ionCube &Source Guardian (SG11) )/MySQL版本

選好所需,一鍵安裝

自選地址:

https://www.appnode.com/install

advertising

發表迴響

你的電子郵件位址並不會被公開。 必要欄位標記為 *